/*
Error: Undefined variable: "$page-width".
        on line 5 of /home/romain/Documents/projet/manifesto_protecting-digital-freedom/HIRP/style/hints.scss

1: // H I N T S
2: 
3: $collum-number: 3;
4: $collum-gutter: 3mm;
5: $collum-size: ($page-width - ($margin-outside + $margin-interior)) / 3;
6: 
7: @media screen {
8:   .page-inside {
9:     background-image:
10:       -webkit-linear-gradient(0deg, purple 0, purple 50%),

Backtrace:
/home/romain/Documents/projet/manifesto_protecting-digital-freedom/HIRP/style/hints.scss:5
/usr/lib/ruby/vendor_ruby/sass/script/tree/variable.rb:49:in `_perform'
/usr/lib/ruby/vendor_ruby/sass/script/tree/node.rb:58:in `perform'
/usr/lib/ruby/vendor_ruby/sass/script/tree/operation.rb:64:in `_perform'
/usr/lib/ruby/vendor_ruby/sass/script/tree/node.rb:58:in `perform'
/usr/lib/ruby/vendor_ruby/sass/script/tree/operation.rb:64:in `_perform'
/usr/lib/ruby/vendor_ruby/sass/script/tree/node.rb:58:in `perform'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:471:in `visit_variable'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:36:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:160:in `block in visit'
/usr/lib/ruby/vendor_ruby/sass/stack.rb:79:in `block in with_base'
/usr/lib/ruby/vendor_ruby/sass/stack.rb:115:in `with_frame'
/usr/lib/ruby/vendor_ruby/sass/stack.rb:79:in `with_base'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:160:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:52:in `block in visit_children'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:52:in `map'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:52:in `visit_children'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:169:in `block in visit_children'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:181:in `with_environment'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:168:in `visit_children'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:36:in `block in visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:188:in `visit_root'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/base.rb:36:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:159:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/visitors/perform.rb:8:in `visit'
/usr/lib/ruby/vendor_ruby/sass/tree/root_node.rb:36:in `css_tree'
/usr/lib/ruby/vendor_ruby/sass/tree/root_node.rb:29:in `render_with_sourcemap'
/usr/lib/ruby/vendor_ruby/sass/engine.rb:381:in `_render_with_sourcemap'
/usr/lib/ruby/vendor_ruby/sass/engine.rb:298:in `render_with_sourcemap'
/usr/lib/ruby/vendor_ruby/sass/exec/sass_scss.rb:387:in `run'
/usr/lib/ruby/vendor_ruby/sass/exec/sass_scss.rb:63:in `process_result'
/usr/lib/ruby/vendor_ruby/sass/exec/base.rb:52:in `parse'
/usr/lib/ruby/vendor_ruby/sass/exec/base.rb:19:in `parse!'
/usr/bin/sass:8:in `<main>'
*/
body:before {
  white-space: pre;
  font-family: monospace;
  content: "Error: Undefined variable: \"$page-width\".\A         on line 5 of /home/romain/Documents/projet/manifesto_protecting-digital-freedom/HIRP/style/hints.scss\A \A 1: // H I N T S\A 2: \A 3: $collum-number: 3;\A 4: $collum-gutter: 3mm;\A 5: $collum-size: ($page-width - ($margin-outside + $margin-interior)) / 3;\A 6: \A 7: @media screen {\A 8:   .page-inside {\A 9:     background-image:\A 10:       -webkit-linear-gradient(0deg, purple 0, purple 50%),"; }
